#!/usr/bin/python

import os
import sys

multiarch = os.environ['DEB_HOST_MULTIARCH']

assert len(sys.argv) == 2
f = open(sys.argv[1], 'rb')
s = f.read()
f.close()

r = s.replace("'lib64'", "'lib/%s', 'lib64'" % multiarch)
assert len(r) > len(s)

f = open(sys.argv[1], 'wb')
f.write(r)
f.close()

sys.exit(0)
